I will probably correct that issue on the next week-end.

Am 22.10.2012 21:55, schrieb Benedikt Bauer:
The Texstudio versions on the Opensuse Build Service Repository
http://download.opensuse.org/repositories/home:/jsundermeyer/
seem to be misleading for the pakage manager. There is a version 2.5.1
from 13-Sep-2012 which seems to be some 2.4-SVN version and a version
2.5 from 15-Oct-2012 which is the real new Texstudio 2.5. As the
2.4-SVN version number is greater than the 2.5 version number, my
package manager doesn't automatically update to the new 2.5, as it
thinks that it already has the newest version.

Is this intended for some reason? The openSUSE package is verisonned
2.5.2 and therefore the update works without any problems.

Thx
Benedikt
>
> ------------------------------------------------------------------------------
> Everyone hates slow websites. So do we.
> Make your web apps faster with AppDynamics
> Download AppDynamics Lite for free today:
> http://p.sf.net/sfu/appdyn_sfd2d_oct
> _______________________________________________
> TeXstudio-list mailing list
> TeXstudio-list@lists.sourceforge.net
> https://lists.sourceforge.net/lists/listinfo/texstudio-list